summaryrefslogtreecommitdiff
path: root/local/bin/update-dwm-bar
diff options
context:
space:
mode:
Diffstat (limited to 'local/bin/update-dwm-bar')
-rwxr-xr-xlocal/bin/update-dwm-bar2
1 files changed, 1 insertions, 1 deletions
diff --git a/local/bin/update-dwm-bar b/local/bin/update-dwm-bar
index 6a656b6..e9156b1 100755
--- a/local/bin/update-dwm-bar
+++ b/local/bin/update-dwm-bar
@@ -39,7 +39,7 @@ while true; do
done
thermal_string="${thermal_string%,} °C"
datetime_string=$(date "+%A $sep %d %h %Y $sep %_I:%M %p (UTC%:::z)")
- xsetroot -name "$currency$ups$thermal_string $sep $bat_string$datetime_string" || exit
+ xsetroot -name " $currency$ups$thermal_string $sep $bat_string$datetime_string" || exit
sleep "$DELAY"
done